File baselibs.conf of Package libarchive

libarchive2
 targetarch ia64 block!  
libarchive-devel  
 targetarch ia64 block!  
 requires -libarchive-<targettype>  
 requires "libarchive2-<targettype> = <version>"